Subject: Ticket Assigned - Product information
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 13 Dec 2022 16:04:27 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear Team,

I have purchased a few items through your app, everything is ok, except the sofa, it’s already sinked in one area, sofa is only been used for less than a two weeks and on that side, I was the only person sitting 67kg,

Would it be possible that someone from your team comes and fix it, or replace it,
I can share a photo if necessary,

Looking forward to hearing back from you,

Best regards,

Tamara Joksimovic.
0582547261 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5440269